@charset "utf-8";

/*===========================================================
会社概要
===========================================================*/

.company01-img-box {
    border-radius: 0 80px 10px 0;
    aspect-ratio: 960 / 609;
}

.company01-img-box img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.company01-address-row {
	padding: 18px 20px;
	display: flex;
	flex-direction: column;
	border-bottom: 1px dashed var(--gray02);
}

.company01-address-row:first-child {
	padding: 0 20px 18px;
}

.company01-address-th {
	width: 100%;
}

.company01-address-th p {
	font-weight: 700;
}

.company01-address-td {
	width: 100%;
}

.company03-profile-container {
	border: 1px dashed var(--gray02);
	border-radius: 10px;
}

.company03-profile-area {
    display: flex;
    flex-direction: column;
}

.company03-profile-th {
    width: 100%;
}

.company03-profile-td {
    width: 100%;
}

.company04-container {
	background-color: var(--seventh);
}

.company04-row {
	padding: 18px 20px;
	display: flex;
	flex-direction: column;
	border-bottom: 1px dashed var(--gray02);
}

.company04-row:first-child {
	padding: 0 20px 18px;
}

.company04-th {
	width: 100%;
}

.company04-td {
	width: 100%;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/

.company03-profile-area {
    flex-direction: row;
    /* justify-content: space-between; */
}

.company03-profile-th {
    width: 110px;
}

.company03-profile-td {
    width: 75%;
  	margin: 0 !important;
}

.company04-row {
	flex-direction: row;
	justify-content: space-between;
}

.company04-th {
	width: 22%;
}

.company04-td {
	width: 75%;
}

} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
会社概要
===========================================================*/

.company01-address-row {
	flex-direction: row;
	justify-content: space-between;
}

.company01-address-th {
	width: 20%;
}

.company01-address-td {
	flex: 1;
}


} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================
会社概要
===========================================================*/

.company01-img-box {
	border-radius: 0 120px 10px 0;
}

.company01-address-row {
	padding: 30px 0;
}

.company01-address-row:first-child {
	padding: 0 0 30px;
}


} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 